Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0999

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-0999
Last Modified 04 May 2014 10:00:57
Published 23 Mar 2006 06:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0999

Summary

The SSL server implementation in NILE.NLM in Novell NetWare 6.5 and Novell Open Enterprise Server (OES) allows a client to force the server to use weak encryption by stating that a weak cipher is required for client compatibility, which might allow remote attackers to decrypt contents of an SSL protected session.

Vulnerable Systems

Operating System

  • Novell Netware 6.5

Application

  • Novell Open Enterprise Server


References

VUPEN - ADV-2006-1043

CONFIRM - http://support.novell.com/cgi-bin/search/searchtid.cgi?10100633.htm

XF - netware-nile-forced-weak-encryption(25382)

OSVDB - 24048

SECTRACK - 1015799

SECUNIA - 19324

BID - 64758

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2014-1972949.html


Last Updated: 27 May 2016 11:04:10